.profile_container {
    background-color: #47525E;
    border-radius: 35px;
    width: 1000px;
    height: 620px;
    margin: 50px auto;
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 30px;
}

.profile_title {
    color: rgb(255, 255, 255);
    font-family: Lato;
    font-size: 35px;
    font-weight: 400;
    line-height: 45px;
}

.profile_detail {
    color: rgb(255, 255, 255);
    font-family: Lato;
    font-size: 25px;
    font-weight: 400;
    line-height: 15px;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin: auto;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-out;
}

.loader {
    vertical-align: middle;
    background : url(http://cm1.narvii.com/6945/a2de296fac8db671b4727c580648fa919e6512c3_00.jpg);
    border-radius: 50%;
    width: 292px;
    height: 292px;
    margin: auto;
    transition: max-height 0.5s ease-out;
    -webkit-animation: spin 5s linear infinite;
    animation: spin 5s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#myDiv {
  display: none;
  text-align: center;
}
